Bug 980527 - Guide users to generate projects from archetypes in JBDS instead of CLI
Guide users to generate projects from archetypes in JBDS instead of CLI
Status: CLOSED INSUFFICIENT_DATA
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: doc-Maven-Repository-User-Guide (Show other bugs)
2.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2.4.0
Assigned To: Petr Penicka
Emil Cervenan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 11:48 EDT by Petr Penicka
Modified: 2014-01-13 03:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-17 11:02:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFK2-44 Major Ready for QA Guide users to generate projects from archetypes in JBDS instead of CLI 2013-10-23 06:35:22 EDT

  None (edit)
Description Petr Penicka 2013-07-02 11:48:38 EDT
We should change the instructions related to generating projects based on Maven archetypes. They should guide users to use JBDS project wizards instead of the classic Maven command line interface.

Originally suggested by Pete Muir: "All the maven archetype stuff needs changing to use JBDS and the new project wizards, not command line maven archetype stuff."
Comment 1 Petr Penicka 2013-07-17 11:02:03 EDT
Migrated to JIRA.

Note You need to log in before you can comment on or make changes to this bug.